<!--
	全部课程下拉菜单:

	通过AJAX加载
-->
<menu>
	<h3><a href="index.html">All</a></h3>
	<ul>
	    <li>
	        <a href="index.html?category=001">Leadership</a>
	    </li>
	    <li class="has-child opened">
	        <a href="javascript:void(0);">Business Admin</a>
	        <ul>
	            <li>
	                <a href="index.html?category=002">All Business Admin</a>
	            </li>
	            <li>
	                <a href="index.html?category=003">Controlling</a>
	            </li>
	            <li>
	                <a href="index.html?category=004">Accounting & Finance</a>
	            </li>
	            <li>
	                <a href="index.html?category=005">Moderation & Presentation Technique</a>
	            </li>
	            <li>
	                <a href="index.html?category=006">ISP</a>
	            </li>
	            <li>
	                <a href="index.html?category=007">Legal</a>
	            </li>
	        </ul>
	    </li>
	    <li class="has-child closed">
	        <a href="javascript:void(0);">Entrepreneurial Mindset</a>
	        <ul>
		        	<li>
		              <a href="index.html?category=008">Sub menu 1</a>
		          </li>
		          <li>
		              <a href="index.html?category=009">Sub menu 2</a>
		          </li>
	        </ul>
	    </li>
	    <li><a href="index.html?category=010">Technology</a></li>
	    <li><a href="index.html?category=011">Methodological</a></li>
	</ul>
</menu>
